/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Dialects/ANSI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Dialects/AnyData.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Dialects/CSV.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Dialects/Role.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Eval.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Statement.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Statement/Embed.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Statement/Function.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Statement/Functions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Statement/GetInfo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Statement/Operation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Statement/Placeholder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Statement/RAM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Statement/Roadmap.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Statement/Structure.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Statement/Syntax.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Statement/Term.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Statement/TermFactory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SQL/Statement/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Dialects::ANSI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Dialects::AnyData.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Dialects::CSV.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Dialects::Role.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Eval.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Statement.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Statement::Embed.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Statement::Function.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Statement::Functions.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Statement::GetInfo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Statement::Operation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Statement::Placeholder.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Statement::RAM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Statement::Roadmap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Statement::Structure.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Statement::Syntax.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Statement::Term.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Statement::TermFactory.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQL::Statement::Util.3
